Autore Topic: cambiata la voce php recommended Technical Requirements?  (Letto 1733 volte)

Offline $Red

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 5155
  • "Bastard Inside"
    • Mostra profilo
ciao, stavo guardando un p la pagina Technical Requirements di joomla.org, ma hanno cambiato la versione php Recommended a php 5.4.+? perche io mi ricordavo che era a 5.3.+ mi ricordo male? Scusate se ho aperto in questa sezione il topic non sapevo in quale categoria fosse piu adatto spero vada bene
alterjoomla Guide joomla altervista - RedWebSite  joomla! e non solo joomla

Offline giusebos

  • Fuori controllo
  • *
  • Post: 19665
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re: cambiata la voce php recommended Technical Requirements?
« Risposta #1 il: 21 Ott 2013, 15:33:31 »
ma c' scritto
minimo 5.2.4
max 5.4
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline $Red

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 5155
  • "Bastard Inside"
    • Mostra profilo
Re: cambiata la voce php recommended Technical Requirements?
« Risposta #2 il: 21 Ott 2013, 16:32:40 »
ciao giusebos, infatti mi riferisco alla voce recommended, che se non sbaglio fino a pochi giorni f dichiarava 5.3.+
alterjoomla Guide joomla altervista - RedWebSite  joomla! e non solo joomla

Offline giusebos

  • Fuori controllo
  • *
  • Post: 19665
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re: cambiata la voce php recommended Technical Requirements?
« Risposta #3 il: 21 Ott 2013, 16:45:58 »
in giro ci sono diverse estensioni che con php5.4 non funzionano, vedi JoomD ad esempio.
Mentre per chi usa i vari pacchetti xamp,easyphp, mamp e server simili, questi nelle loro ultime versioni hanno php 5.5

su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline $Red

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 5155
  • "Bastard Inside"
    • Mostra profilo
Re: cambiata la voce php recommended Technical Requirements?
« Risposta #4 il: 21 Ott 2013, 16:57:32 »
si me lo immagino e non saranno nemmeno poche a non funzionare con php 5.4, la mia curisosit quando fanno queste modifiche su joomla.org non comunicano qualcosa almeno agli sviluppatori? Guardando le statistiche sull' uso delle versioni di php la 5.4 utilizzata ancora molto poco appena l'8,4%
alterjoomla Guide joomla altervista - RedWebSite  joomla! e non solo joomla

Offline giusebos

  • Fuori controllo
  • *
  • Post: 19665
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re: cambiata la voce php recommended Technical Requirements?
« Risposta #5 il: 21 Ott 2013, 17:01:06 »
la mia curisosit quando fanno queste modifiche su joomla.org non comunicano qualcosa almeno agli sviluppatori?

Credo che ci sia una newsletter specifica per tutti i programmatore che hanno un account sulla jed, ma la stessa dovrebbe arrivare anche a chi semplicemente iscritto.
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

 

Host

Torna su